Bug 220190 - audit(1166541605.357:5): avc: denied { read write } for pid=1916 comm="fusermount" name="fuse" dev=tmpfs ino=1726 scontext=system_u:system_r:mount_t:s0 tcontext=system_u:object_r:fixed_disk_device_t:s0 tclass=chr_file
audit(1166541605.357:5): avc: denied { read write } for pid=1916 comm="fus...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-19 11:21 EST by Erik Sohns
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 13:08:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Erik Sohns 2006-12-19 11:21:26 EST
Description of problem:
Dec 19 16:20:18 worms kernel: audit(1166541605.357:5): avc:  denied  { read
write } for  pid=1916 comm="fusermount" name="fuse" dev=tmpfs ino=1726
scontext=system_u:system_r:mount_t:s0
tcontext=system_u:object_r:fixed_disk_device_t:s0 tclass=chr_file

Version-Release number of selected component (if applicable):
Name        : selinux-policy-targeted      Relocations: (not relocatable)
Version     : 2.4.6                             Vendor: Red Hat, Inc.
Release     : 7.fc6                         Build Date: Wed 06 Dec 2006 10:40:04
PM CET
Install Date: Mon 18 Dec 2006 12:21:08 AM CET      Build Host:
ia64-2.build.redhat.com
Group       : System Environment/Base       Source RPM:
selinux-policy-2.4.6-7.fc6.src.rpm
Size        : 17638629                         License: GPL
Signature   : DSA/SHA1, Wed 13 Dec 2006 10:28:30 PM CET, Key ID b44269d04f2a6fd2
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://serefpolicy.sourceforge.net
Summary     : SELinux targeted base policy
Description :
SELinux Reference policy targeted base module.

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Walsh 2007-04-10 14:55:28 EDT
fixed in selinux-policy-2.4.6-49
Comment 2 Daniel Walsh 2007-09-12 13:08:26 EDT
Moving modified bugs to closed

Note You need to log in before you can comment on or make changes to this bug.